/* ==========================================================================
   Fluid Studios defaults
   ========================================================================== */
   
html,body {
	background:#fff;
	color:#333;
	font-family: "Lato";
	font-size:0.9em;
}
.reciteme {
	position: absolute;
	top: 5px;
	left: 5px;
    width: 12%;
	cursor: pointer;
    /* display: none !important; */
}

.recite-close {
    display: none !important;
}

.close-reciteme {
	background: url("../img/accessibility-herts-pcc-close.png") #fff;
	background-repeat: no-repeat;
	background-size: contain;
    text-align: right;
	padding: 10px;
	text-transform: uppercase;
    color: #C11C30;
	border-radius: 5px;
	border: solid 1px #eee;
	letter-spacing: 1px;
    font-size: 16px;
}
.text-right {text-align:right;}
.clear {clear:both; height: 1px;}
.clear-cms {display: none;}
.clickable {cursor: pointer}
.small {font-size: 9px;}
.req {color: #F00;}
a {text-decoration:none; transition:0.4s}
a:link, a:visited {color:#a3b834;}
a:hover, a:active {color:#000; text-decoration:none;}
.row {margin-bottom:10px;}
.center {text-align:center}
.btn-inverse {color:#ccc;}
.mark, .highlight {color:#a3b838; background:none;}
.pad {padding:20px;}herts
.blue-branding  {
	color:#133992 !important;
}
.green-branding  {
	color:#a3b838 !important;
}
.sub-header {
	font-weight:bold;
	font-size:14px;
}
.highlighter {
	background:#a3b834 !important;
	color:#fff !important;
}
.limiter {
	max-width:1000px;
	margin:0 auto;
}
h1 {
	font-size:24px;
	line-height:26px;
	font-weight:normal;
}

h2 {
	font-size:16px;
	line-height:18px;
	font-weight:normal;
}
#top-bar a {
color:#fff !important;
}

.control-panel {
	z-index:9999;
	width:170px;
	min-height:100px;
	border-radius:10px;
	background:#fff;
	position:fixed;
	top:100px;
	border:solid 1px #2a9bab;
	right:-140px;
	overflow:hidden;
	padding:10px;
	box-shadow:0 0 10px rgba(0,0,0,0.5);
}

.control-panel img {
	margin:2px;
}

.control-panel a {
	float:right;
}
div, article, aside, img, h1, h2 {

}
main, article, aside, header, footer {
	display:block;
}
.table-layout {
	display:table;
	overflow:hidden;
}
.table-layout > div, .table-layout > article, .table-layout > aside {
	display:table-cell;
}
.space {
	margin:20px 0;
}
.one-of-three {
	width:30%;
	border-right:5% solid #fff;
	color:#767676;
}
.two-of-three {
	width:65%;
	color:#767676;
	box-sizing:border-box;
}
.one-of-three > div {
	background:#efefef;
	margin-bottom:-9999px;
	padding-bottom:9999px;
}
.two-of-three > div {
	background:#efefef;
	margin-bottom:-9999px;
	padding-bottom:9999px;
}

.cell-space {
	width:5%;
}

.header-bg {
	
}

h1 {
	background:#a3b834;
	padding:10px 20px;
	width:100%;	
	color:#fff;
	font-size:1.3em;
	box-sizing:border-box;
	margin-top:0;
	position:relative;
	clear:both;
}
article h1 img {
	position:absolute;
	right:10px;
	top:15px;
	max-width:15%;
}
h2 {
	background:#012169;
	padding:10px 15px;
	width:100%;	
	color:#fff;
	font-size:1.1em;
	box-sizing:border-box;
	margin-top:0;
	position:relative;
	clear:both;
}

.pad20 {
	padding:20px;
	font-size:14px;
}
.inline {display:inline}

.whitebox {
	background-color:#FFF;
}
/* ==========================================================================
   div styles - modern desktops
   ========================================================================== */
.general-content, .content-cms, .index-two {
	font-size:14px
}
#cookie-bar {
	height:auto !important;
}

header {
	background:	#fff;
}
#top-bar {
	background:#012169; /*original*/
	background: #c10404;
	color:#fff;
	line-height:26px !important;
}
#top-bar .accessibility {
	color:#fff !important;
}
#top-bar .span7 {
	line-height:30px;
}
.header-main {
	border-left:1px solid #eee;
}

#logo {
	padding:20px;
	width:25%;
	box-sizing:border-box;
	float:left;
}
.search-bar {
	background:#f2f2f2;
	line-height:30px; 
	padding:5px 10px;
	box-sizing:border-box;
}
.search-bar input {
	margin-bottom:0;
}
#nav {
	width:75%;
	box-sizing:border-box;
	float:right;
	border-left:1px solid #eee;
	border-right:1px solid #eee;
}
#nav nav {
	width:100%;
	border-top: 1px solid #eee;
}
#header-info {
	line-height:20px;
	text-align:right;
} 

#header-social {
	padding:5px 0;
	text-align:right;
} 

.navbar-inner {
	background:none;
	border:none;
	box-shadow:none;
	margin:0;
	padding:0;
}

.navbar {
	margin-bottom:0;
}
.navbar {
	margin:0;
}
.navbar-inner .container-fluid {
	margin:0;
	padding:20px 0;
}

/* left or right align menu */
.navbar .nav {
	float:left;
}
/* change menu highglight (top level) */
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {  
	background:none;
	box-shadow:none;
	color:#000;
}
.navbar ul.nav  {
	display:table;
	width:100%;

}
.navbar ul.nav > li  {
	display:table-cell;
	float:none;
	line-height:80px;
}
.navbar .nav > li > a {
	text-shadow:none;
	line-height:20px;
	border-right:1px solid #eee;
	width:100%;
	box-sizing:border-box;
	text-align:left;
	padding:10px 5px 10px;
}
.dropdown-toggle b {
	vertical-align:text-top;
}
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background:none;
	color:#000;
	padding:10px 5px 10px;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #fff;
	text-decoration: none;
	background: #133e94;
	background-image: none;
	outline: 0;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0077b3',GradientType=0);
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
	color: #fff;
	text-decoration: none;
	background: #133e94;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0077b3',GradientType=0);
}

.menu-left {
	color:#666;
	float:left;
	padding-right:8px;
	padding-top:2px;
	font-size:12px;
	line-height:14px;
	color:#999;
	text-shadow:none;
}

.menu-right {float:right}


.banner-wrap {
	background:url(../img/banner-bg.jpg) repeat-x top #fff;
	padding:0;
	margin-bottom:0;
	border-bottom:20px solid #133e94;
	position:relative;
}
.banner-controls {
	right:10px;
	bottom:10px;
	position:absolute;
	text-align:right;
	width:100px;
	z-index:9;
}
.banner-controls img {
	cursor:pointer;
}

.mobile-banner {
	display:none;
}

.banner {
	width: 100%;
	position:relative;
	overflow: visible;
}
.banner-wrap2 {
	margin-top:-20px;
}
.banner-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 3;
}

.banner-inner img {
	position:relative;
}

.banner-text-wrap {
	top:0;
	bottom:0;
	left:0;
	right:0;
	color:#fff;
	position:absolute;
}

.banner-text-wrap > .limiter > .container-fluid {
	position:relative;
}

.banner-text {
	padding:40px 20px;
	font-family:"Lato", sans-serif;
	font-size:1.1em;
	line-height:24px;
	text-align:right;
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
}

.banner-text img {
	position:absolute;
	bottom:0;
	left:0;
	max-height:100%;
}
.banner-text h1 {
	font-family:"Lato", sans-serif;
	font-weight:400;
	font-size:2em;
	line-height:34px;
	text-align:right;
	padding-top:120px;
	background:none;
}
.banner-text .btn {
	background:rgba(35, 142, 128, 0.8);
	color: #fff;
	padding: 5px 10px;
	margin-top: 20px;
	text-align: center;
	border: 2px solid #fff;
	box-shadow: none;
	border-radius: 2px;
	font-size:16px;
}
.banner-img {
	position:relative
}
.banner-loading {
	position:absolute;
	width:100%;
	top:0;
	bottom:-20px;
	z-index:9999;
	background:#172267;
	display:none;
}
.general-banner img {

}

footer {
	background:	#133e94;
	font-size:12px;
	color:#fff;
}

.footer-main {
	padding:20px;
}

.footer-main a:link, .footer-main a:visited {color:#a3b834;}
.footer-main a:hover, .footer-main a:active {color:#fff; text-decoration:none;}

address {
	padding:20px 0;
	margin-bottom:0;
	line-height:22px;
	color:#000;
}

.social {
	padding:20px 0;
	text-align:right;
	color:#333;
}

.social-text {
	text-align:left;
	float:left;
	font-size:14px;
}

.social-img {
	text-align:right;
	float:right;
}

.top-link {
	float:right;
}

.copy {
	background:#012169;
	color:#8090b4;
	padding:0;
	line-height:40px;
}

.copy a:link, .copy a:visited {color:#8090b4;}
.copy a:hover, .copy a:active {color:#fff; text-decoration:none;}

.content {
	padding:30px 0;
	min-height:200px;
}
.content-height {
	min-height:400px;
}


.statement {
	background:#e0e0e0;
	font-size:24px;
	line-height:36px;
	padding:40px;
	text-align:center;
}

article header {
  padding: 60px;
  margin-bottom: 30px;
  font-size: 18px;
  font-weight: 200;
  line-height: 30px;
  color: inherit;
  background-color: #f3f3f3;
}
.search-title {
	background:#a3b834;
	padding:5px 10px;
	width:100%;	
	display:block;
	color:#fff;
	font-size:1em;
	box-sizing:border-box;
	margin-top:0;
	position:relative;
	clear:both;
	margin-bottom:15px;
}
article header h1 {
  margin-bottom: 0;
  font-size: 60px;
  line-height: 1;
  letter-spacing: -1px;
  color: inherit;
}

article header li {
  line-height: 30px;
}


form {
	margin:0
}

.index-two {
	background:#efefef;
	color:#fff;
	padding:30px 0;
}
.index-two .one-of-three > div, .index-two .two-of-three > div {
	background:#fff;
	margin-bottom: -9999px;
	padding-bottom: 9999px;
}
.general-content {
	padding:40px 0;
}

.btn {
	background: #fff;
	border:solid 1px #ccc;
	box-shadow:none;
}

.general-content .btn {
	background: #eee;
	width:100%;
	padding:20px;
	text-align: center;
	border:none;
	box-shadow:none;
	margin-top:20px;
}

.one-true {
	overflow:hidden;
}

.grey-box {
	background:#efefef;
	color:#767676;
	box-sizing:border-box;
	margin-bottom:-9999px;
	padding-bottom:9999px
}

.index-two .grey-box {
	background:#fff;
	color:#767676;
	box-sizing:border-box;
	margin-bottom:-9999px;
	padding-bottom:9999px
}

.grey-box-one {
	background:#efefef;
	color:#767676;
	box-sizing:border-box;
	padding:20px;
}

.index-two .grey-box-one {
	background:#fff;
	color:#767676;
	box-sizing:border-box;
	padding:20px;
}

.grey-box > div {
	padding:20px;
	box-sizing:border-box;
}

.white-box {
	background:#fff;
	color:#767676;
	margin-bottom:-9999px;
	padding-bottom:9999px
}

.white-box > div {
	padding:20px;
	box-sizing:border-box;
}

.updates h1 {
	background:none;
	color:#a3b834;
	padding:0;
	margin:0;
}

.latest-news {
	padding:10px;
	background:#fff;
	margin-right:40px;
}

.latest-news-text {
	padding:10px;
	font-size:12px;
}

.other-updates {
	padding:20px 0;
	font-size:14px;
	line-height:22px;
}

.pad-top-bottom {
	padding:20px 0;
}

.page-menu {
	border-bottom:#ccc 1px solid;
	padding:5px 10px;
}

.page-menu a {
	border-right:solid 1px #333;
	margin-right:10px;
	padding-right:10px;
}

.page-menu a:last-child {
	border-right:none;
	margin-right:0;
	padding-right:0;
}
.two-of-three nav {
	width: 41.6666666667%;
	float: left;
	margin-bottom: 20px;
}
.two-of-three .blog-post-preview-content {
	background:none;
	line-height:18px;
	padding:0;
}
.two-of-three .blog-post-preview-content > div {
	padding: 10px;
	background: #A3B834;
	opacity: 0.8;
}
.two-of-three .blog-post-preview-content.active > div,
.two-of-three .blog-post-preview-content > div:hover,
.two-of-three .blog-post-preview-content > div:active,
.two-of-three .blog-post-preview-content > div:focus {
	opacity: 1;
}
.two-of-three .blog-post-preview-content a {
	font-size: 14px;
	line-height: 20px;
	max-height: 40px;
	overflow: hidden;
}

.two-of-three #latest-news-preview {
	position: relative;
	overflow: hidden;
	width: 58.3333333%;
	float: left;
}
.two-of-three #latest-news-preview .latest-news-slide {
	position: absolute;
	/*top: 0;
	left: 0;*/
	z-index: 3;
	width: 100%;
	height: 100%;
	opacity: 0;
}
.two-of-three #latest-news-preview .latest-news-slide a {
	display: block;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
    position: relative;
}
.two-of-three #latest-news-preview .latest-news-slide img {
	display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}
.two-of-three .blog-post-preview .latest-news-item .latest-news-marker {
	font-size: 30px;
	color: #BBB;
}
.two-of-three .blog-post-preview .latest-news-item .latest-news-marker.active {
	color: #000;
}
.two-of-three .blog-post-preview .latest-news-item div.span11 {
	background: none;
	color: #333;
	font-size: 13px;
	line-height:18px;
	box-sizing: border-box;
	position: relative;
}
.two-of-three .blog-post-preview .latest-news-item div.span11:hover a {
	color: #000 !important;
}
.blog-date {
	font-size:0.8em !important;
	color:#999;
}
.search-btn {
	line-height:30px;
	min-height: 30px;
}

.home-news-link {
	background: #a3b834;
	padding: 10px;
	color: #fff;
	box-sizing: border-box;
	margin:0;
	margin-bottom:10px;
}

a.home-news-link:link, a.home-news-link:visited {color:#fff; opacity:1; margin-left:0;}
a.home-news-link:hover, a.home-news-link:active {color:#fff; text-decoration:none; opacity:1;}

#more-news > .span12 {
	opacity:1;
}

/* ==========================================================================
   CMS styles
   ========================================================================== */

/* Blog Page */

.blog {
	margin-bottom:20px;
}
#blog-menu {
	background:#eeeeee;
	padding:20px;
	color:#fff;
	margin-top: 10px;
}

.blog-preview {
	background:#efefef;
	color:#767676;
	box-sizing:border-box;
	padding:10px;
	box-sizing:border-box;
}

.blog-post-preview {
	padding: 0;
	margin-bottom: 20px;
	border: none;
	background:#efefef;
}
.blog-post-preview:last-child {
	margin-bottom: 0;
	border-bottom: none;
}
.blog-post-preview header,
.blog header {
	width: 100%;
	background: #e0e0e0;
	color: #333;
	font-size: 1.3em;
	padding: 10px 20px;
	box-sizing: border-box;
	margin-top: 0;
	margin-bottom:10px;
	position: relative;
	clear: both;
	border-radius:0;
}
.blog header > nav {
	font-size: 25px;
	font-weight: bold;
}
.blog-post-preview-img {
	padding: 10px;
	padding-top:0;
	box-sizing: border-box;
	vertical-align:middle;
}
.blog-post-preview-content {
}
.blog-post-content {
	height:54px;
	line-height: 18px;
	overflow: hidden;
	background: #efefef;
	color: #767676;
	box-sizing: border-box;
}
.blog-post-content .blog-wrap {
	padding:0 20px;
}
.blog-relative {
	position:relative;
}

.blog-post-more {
	text-align: right;
	color:#555;
	border-radius: 1px;
	padding: 5px 10px;
	margin-top: 20px;
	width: 65%;
	position:absolute;
	bottom: 20px;
	right: 20px;
}
.blog-post-preview a {
	display: block;
	padding: 0;
	margin: 0;
}
.blog-post-preview a .blog-date {color:#EEE}
.blog-post-preview a:link, .blog-post-preview a:visited {
	color:#133e94;
}
.blog-post-preview a:hover, .blog-post-preview a:active {
	color:#133e94;
}
.blog-year-title {

	padding: 5% 0;
	margin: 0 auto;
	font-size: 18px;
	font-weight: bold;
	color:#000;
	border-bottom: 1px solid #999;
	margin-bottom: 10px;
}
.blog-month-title {
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	color:#000;
	margin: 5px 0;
}
.blog-post-container {
	display: none;
}
.blog-post-container.blog-open-container {
	display: block;
}
.blog-cloud {
	width: 90%;
	padding: 5%;
	margin-top: 5%;
	border-radius: 2px;
	background: none;
	border: solid 1px #a3b834;
}
.blog-cloud a:link, .blog-cloud a:visited {color:#fff !important; text-decoration:none;}
.blog-cloud a:hover, .blog-cloud a:active {color:#000 !important; text-decoration:none;}
.blog-wc-smallest {font-size: 0.6em; padding: 3px;}
.blog-wc-small {font-size: 0.8em; padding: 3px;}
.blog-wc-medium {font-size: 1em; padding: 3px;}
.blog-wc-large {font-size: 1.2em; padding: 5px;}
.blog-wc-largest {font-size: 1.4em; padding: 5px;}
.blog-post-date {
	font-size: 14px;
	float: right;
}

#blog-search {
	margin-bottom:0;
}

.blog-search {
	width: 100%;
	background: #a3b834;
	color: #fff;
	padding: 10px;
	box-sizing: border-box;
	margin-top: 0;
	margin-bottom: 10px;
	position: relative;
	clear: both;
	border-radius: 0;
}

.grey {
	color:#8f8f8f;
}

.blog-wrap {
	background:#efefef;
	padding:20px;
}

.blog-social {
	background:#efefef;
	padding:20px;
	box-sizing:border-box;
}

/* Contat Page */

#contact-msg {
	margin-bottom: 10px;
	display: none;
}
#contact-form {
	margin-bottom: 10px;
}

.contact article {
}

.contact aside {

}

.control-group:last-child,
select {
	margin-bottom:0;
}

.map-cover {
	position:relative;
	margin-top:5px;
}

.map-absolute {
	position:absolute;
	width:100%;
	top:0;
	bottom:0;
}

/* Gallery */

#galleria {
	width: 100%;
	height: auto;
}

.galleria-container {
	background:#efefef;
	border-radius:0;
}

/*Infographic */

.blue-bar {
	background-color: #133e94;
    padding: 10px 20px;
    width: 100%;
    color: #fff;
    font-size: 1.3em;
    box-sizing: border-box;
    margin-top: 0;
    position: relative;
    clear: both;
}

.infographic-bg {
    background-image: url(../img/bg-infographic.jpg);
    background-color: #133e94;
    color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    box-sizing: border-box;
    min-height: 1500px;
}

.top-link-one, .top-link-two {
    padding: 70px 0;
}

.top-link-one:hover a, .top-link-two:hover a {
	background: #a3b834;
    color: #fff;
    border: solid 4px #fff;
}

.top-link-one:hover .top-button-circle1, .top-link-two:hover .top-button-circle2 {
	background: #133e94 !important;
    color: #fff;
    border: solid 4px #fff;
}

.top-link-one a, .top-link-two a {
    background: #fff;
    padding: 10px;
    color: #a3b834;
    box-sizing: border-box;
    border: solid 4px #a3b834;
    border-radius: 10px;
    font-size: 14px;
    text-transform: initial;
	display: block;
	width: 300px;
	margin: 0 auto;
	text-align: center;
	height: 70px;
}

.arrow-btn {
	line-height: 40px;
}

.top-button-circle1 {
    width: 37px;
    height: 37px;
    position: relative;
    top: -20px;
    right: -360px;
    text-align: center;
    display: block;
    box-sizing: border-box;
    background: #a3b834 !important;
    color: #fff;
    border-radius: 50%;
    transform: scale(1);
    font-size: 15px;
    font-weight: 900;
    line-height: 27px;
    border: solid 4px #133e94;
}

.top-button-circle2 {
    width: 37px;
    height: 37px;
    position: relative;
    left: 365px;
    top: -20px;
    text-align: center;
    display: block;
    box-sizing: border-box;
    background: #a3b834 !important;
    color: #fff;
    border-radius: 50%;
    transform: scale(1);
    font-size: 15px;
    font-weight: 900;
    line-height: 27px;
    border: solid 4px #133e94;
}

.green-block-button {
    background: #a3b834;
    padding: 20px 25px;
    color: #fff;
    font-size: 23px;
    box-sizing: border-box;
    margin-top: 0;
    top: 20px;
    left: 63.9px;
    position: relative;
    width: 270px;
}

.on-hover-green:hover {
	background: #8d9c3b;
}

.on-hover-green a {
	color: #fff !important;
}

.on-hover-green a:hover {
	color: #ddd !important;
}


.blue-block-button {
    background: #2358c3;
    padding: 20px;
    color: #fff;
    font-size: 14px;
    box-sizing: border-box;
    margin-top: 0;
    top: 20px;
    left: 63.9px;
    position: relative;
    width: 400px;
}

.on-hover-blue:hover {
	background: #1548af;
}

.green-block-button2 {
    background: #a3b834;
    padding: 20px 25px;
    color: #fff;
    font-size: 23px;
    box-sizing: border-box;
    margin-top: 0;
    top: 60px;
    right: -575px;
    position: relative;
    width: 300px;
}

.blue-block-button2 {
    background: #2358c3;
    padding: 20px;
    color: #fff;
    font-size: 14px;
    box-sizing: border-box;
    text-align: right;
    margin-top: 0;
    top: 60px;
    left: 475px;
    position: relative;
    width: 400px;
}


.green-block-button3 {
    background: #a3b834;
    padding: 20px 25px;
    color: #fff;
    font-size: 23px;
    box-sizing: border-box;
    margin-top: 0;
    top: 100px;
    left: 63.9px;
    position: relative;
    width: 190px;
}
.blue-block-button3 {
    background: #2358c3;
    padding: 20px;
    color: #fff;
    font-size: 14px;
    box-sizing: border-box;
    margin-top: 0;
    top: 95px;
    left: 63.9px;
    position: relative;
    width: 400px;
}


.green-block-button4 {
    background: #a3b834;
    padding: 20px 25px;
    color: #fff;
    font-size: 23px;
    box-sizing: border-box;
    margin-top: 0;
    top: 200px;
    left: 330px;
    position: relative;
    width: 200px;
}
.blue-block-button4 {
    background: #2358c3;
    padding: 20px;
    color: #fff;
    font-size: 14px;
    box-sizing: border-box;
    margin-top: 0;
    top: 200px;
    left: 230px;
    position: relative;
    width: 400px;
    text-align: center;
}

.green-block-button5 {
    background: #a3b834;
    padding: 20px 25px;
    color: #fff;
    font-size: 23px;
    box-sizing: border-box;
    margin-top: 0;
    top: 260px;
    left: 665px;
    position: relative;
    width: 210px;
    /* text-align: right; */
}
.blue-block-button5 {
    background: #2358c3;
    padding: 20px;
    color: #fff;
    font-size: 14px;
    box-sizing: border-box;
    text-align: right;
    margin-top: 0;
    top: 260px;
    left: 475px;
    position: relative;
    width: 400px;
}

/* ==========================================================================
   Responsive tweaks overrides
   ========================================================================== */

/* iPads (landscape) 768x1024 ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
  
}

/* iPads (portrait) 768x1024 ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
  
}
/* Extra Large desktop */
@media (min-width: 1400px) {
	.banner-text {
		font-size:1.2em;
	}
}
/* Large desktop */
@media (min-width: 1200px) {
	.banner-text {
		font-size:1.1em;
	}
}
/* Below Limiter */
@media (max-width: 1005px) {
	.limiter {
		padding:0 20px;
}

}

/* Small desktop */
@media (min-width: 980px) and (max-width: 1199px) {
	
	.limiter {
	max-width:1000px;
	margin:0 auto;
}
 .banner-text {
	 font-size:1em;
	 line-height:30px;
	 padding-top:10px;
 }
 
 .top-button-circle2 {
    left: 350px;
 }
 
 .top-button-circle1 {
    right: -350px;
 }
 
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	
	.banner-text {
	 font-size:0.9em;
	 line-height:25px;
 }
	
	.navbar .btn-navbar {
		width:100%;
		color:#000;
		margin-left:0;
		background: none;
		border: none;
		filter: none;
		box-shadow: none;
	}
	
	.navbar .btn-navbar:hover,
	.navbar .btn-navbar:focus,
	.navbar .btn-navbar:active,
	.navbar .btn-navbar.active,
	.navbar .btn-navbar.disabled,
	.navbar .btn-navbar[disabled] {
		color: #000;
		background: none;
	}
	.nav-collapse .nav > li > a:hover,
	.nav-collapse .nav > li > a:focus,
	.nav-collapse .dropdown-menu a:hover,
	.nav-collapse .dropdown-menu a:focus {
		background: none;
		color:#000;
	}
	
	.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
		background:none;
		color:#000;
	}
	
	.navbar-inner {
		background:none;
		border:none;
		box-shadow:none;
	}
	
	.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
		background:none;
		color:#000;
		box-shadow:none;
	}
	
	.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {
		background:none;
		color:#000;
	}

	
	.menu-left {
		color:#333;
		font-size:1.1em;
	}
	.banner-text {
		padding-top:20px;
	}
	.banner-text h1 {

		font-size: 2em;
		line-height: 1.7em;

	}
	.banner-text h1 {
		padding-top:30px;
	}
	
	.navbar-inner .container-fluid {
		padding:0;
	}
	
	.navbar ul.nav,
	.navbar ul.nav > li {
		display:block;
	}
	
	.search-bar {
		line-height:63px;
	}
	
	.header-main {
		border-left: 1px solid #eee;
		border-bottom: 1px solid #eee;
	}
	
	/*Infographic */
	
	.infographic-bg {
		min-height: 1000px;
	}
	
	.top-link-one, .top-link-two {
		padding: 30px 0 70px;
	}
	
	.top-link-one a, .top-link-two a {
		width: 250px;
	}
	
	 .top-button-circle2 {
		left: 270px;
	 }
	 
	 .top-button-circle1 {
		right: -270px;
	 }
	 
	 .pad-res {
		 padding: 3% 0;
	 }
	 
	.green-block-button {
		padding: 10px;
		font-size: 16px;
		left: 6%;
		top: 0%;
		width: 180px;
	}
	.blue-block-button {
		left: 6%;
		top: 0%;
		padding: 10px;
		font-size: 12px;
	}
	
	.green-block-button2 {
		padding: 10px;
		font-size: 16px;
		left: 37%;
		top: 0%;
		width: 220px;
		margin-left: 180px;
	}
	.blue-block-button2 {
		left: 37%;
		top: 0%;
		padding: 10px;
		font-size: 12px;
	}
		
	.green-block-button3 {
		padding: 10px;
		font-size: 16px;
		left: 14%;
		top: 0%;
		width: 110px;
	}
	.blue-block-button3 {
		left: 14%;
		top: 0%;
		padding: 10px;
		font-size: 12px;
		width: 280px;
	}
	
	.green-block-button4 {
		padding: 10px;
		font-size: 16px;
		top: 0%;
		left: 40%;
		position: relative;
		width: 130px;
	}
	.blue-block-button4 {
		padding: 10px;
		color: #fff;
		font-size: 12px;
		top: 0%;
		left: 20%;
		width: 400px;
	}
	
	.green-block-button5 {
		padding: 10px;
		font-size: 16px;
		top: 0%;
		left: 25%;
		position: relative;
		width: 130px;
	}
	.blue-block-button5 {
		font-size: 12px;
		padding: 10px;
		top: 0%;
		left: 25%;
		width: 400px;
	}
			
		
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
	
	#top-bar .limiter .row-fluid .span7 {
		float:left !important;
		width: 40% !important;
	}
	#top-bar .limiter .row-fluid .span5.text-right {
		float:right !important;
		width: 50% !important;
	}
	.mobile-banner {
		display:block;
	}
	body, html {
		margin:0;
		padding:0;
	}
	
	.navbar .btn-navbar {
		width:100%;
		color:#000;
		margin-left:0;
		background: none;
		border: none;
		filter: none;
		box-shadow: none;
	}
	
	.navbar .btn-navbar:hover,
	.navbar .btn-navbar:focus,
	.navbar .btn-navbar:active,
	.navbar .btn-navbar.active,
	.navbar .btn-navbar.disabled,
	.navbar .btn-navbar[disabled] {
		color: #000;
		background: none;
	}
	.nav-collapse .nav > li > a:hover,
	.nav-collapse .nav > li > a:focus,
	.nav-collapse .dropdown-menu a:hover,
	.nav-collapse .dropdown-menu a:focus {
		background: none;
		color:#000;
	}
	
	.navbar-inner {
		background:none;
		border:none;
		box-shadow:none;
	}
	
	.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
		background:none;
		color:#000;
	}
	
	.content {
		margin:0 10px;
	}
	
	address, .footer-form, .copy {
		text-align:center;
		line-height:20px;
	}
	
	address {
		padding-bottom:0;
	}
	
	.top-link {
		float:none;
	}

	
	.header-main .span6 {
		width:50%;
		float:left;
	}

	.footer-main {
		text-align:center;
	}
	
	.general-content {
		padding:20px;
	}
	
	#blog-menu input {
		width:75%;
	}
	
	#blogs {
		width: 65%;
		float: left;
		padding-right: 5%;
	}
	
	#blog-menu {
		width: 35%;
		float: left;
	}
	.menu-left {
		color:#333;
		font-size:1.1em;
	}
	#top-bar .limiter .row-fluid > .span7, #top-bar .limiter .row-fluid .span5.text-right {
	float: none !important;
	width: 100% !important;
	text-align:center
	}
	#header .limiter {
		padding:0;
	}
	#top-bar {
		padding:7px 0 10px 0;
	}
	#logo {
		width: 40%;
		box-sizing:border-box;
		text-align:center;
	}
	#logo img {
		max-width:80%;
		
	}
	#nav {
		width: 60%;
	}
	.span6:before,
.span6:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.span6:after {
    clear: both;
}
.grey-box {
	margin:0 0 20px 0 !important; 
	padding:0 0 0 0 !important;
}
.grey-box:before,
.grey-box:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.index-2 .grey-box:after {
    clear: both;
}

.index-2 .grey-box {
	margin:0 0 20px 0; 
	padding:0;
}
.index-2 .grey-box:before,
.index-2 .grey-box:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.index-2 .grey-box:after {
    clear: both;
}
.footer-main {
	padding: 20px 0;
}
.table-layout > div, .table-layout > article, .table-layout > aside {
	display:block;
	margin-bottom:20px;
}
.one-of-three,
.two-of-three {
	float:none;
	width:100%;
	display:block;
}
.banner-text h1 {
	padding-top:30px;
	font-size:1.4em;
	line-height:1em;
}
.mobile-banner {
		display:none;
	}
.banner-text {
padding: 10px;
font-family: "Lato", sans-serif;
font-size: 1.0em;
line-height: 18px;
text-align: right;
position: absolute;
top: 0;
right: 0;
left: 0;
bottom: 0;
}
.banner-text .span6 {
	position:absolute;
	top:0;
	right:0;
	width:45%;
}

	.infographic-bg {
		min-height: 250vh;
		height: auto;
		padding: 40px 0;
		box-sizing: border-box;
		color: #fff;
		background: url(../img/Infographic-mobile.jpg) center no-repeat;
		background-size: cover;
	}
		
	.top-link-one, .top-link-two {
		padding: 50px 0;
	}
	
	.top-button-circle1, .top-button-circle2 {
		display: none;
	}
	
	.green-block-button, .green-block-button2, .green-block-button3, .green-block-button4, .green-block-button5 {
		width: 95%;
		margin: 0 auto;
		position: static;
		text-align: center;
		
	}
	.blue-block-button, .blue-block-button2, .blue-block-button3, .blue-block-button4, .blue-block-button5 {
		width: 95%;
		margin: 0 auto;
		position: static;
		text-align: center;
	}
	
	.pad-res {
		padding: 12% 0;
	}
}

/* Landscape phones and down iphone 320x480 */
@media (max-width: 480px) {
	
	.banner,
	.general-banner {
		display:none;
	}
	.mobile-banner {
		display:block;
	}
	#top-bar .limiter .row-fluid > .span7, #top-bar .limiter .row-fluid .span5.text-right {
	float: none !important;
	width: 100% !important;
	text-align:center
	}
	#header .limiter {
		padding:0;
	}
	#top-bar {
		padding:0 0 5px 0;
	}
	.menu-left {
		color:#333;
		font-size:1.1em;
		line-height:1.4em;
		padding:10px 0;
	}
	.menu-right{
		line-height:1.2em;
			padding:12px 10px;
	}
	.navbar .btn-navbar {
		padding:0 10px;

	}
	.navbar ul.nav > li {
	display:block;
	float: none;
	line-height: 80px;
}
.table-layout > div, .table-layout > article, .table-layout > aside {
	display:block;
	margin-bottom:20px;
}
.one-of-three,
.two-of-three {
	float:none;
	width:100%;
	display:block;
}
.navbar .nav > li > a {
text-shadow: none;
line-height: 30px;
border-right: 1px solid #eee;
width: 100%;
box-sizing: border-box;
text-align: left;
}
	.search-bar.text-right {
		text-align:center;
	}
	#logo {
	padding: 20px;
	width: 80%;
	box-sizing: border-box;
	float: left;
	margin:0 auto;
	text-align:center;
	}
	#nav {
	width: 100%;
	box-sizing: border-box;
	float: right;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	}
	.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
		background:none;
		color:#000;
	}
	
	.general-content {
		padding:20px;
	}
	
	#cookie-bar {
		font-size:12px;
	}
	
	
	
	header {
		text-align:center;
	}
	
	nav {
		text-align:left;
	}
	
	#header-info {
		float:none;
		text-align:center;
	}
	
	#logo {
		float:none;
	}
	
	footer {
		text-align:center;
		font-size:10px;
	}
	
	.copy {
		padding:0;
		line-height:20px;
	}
	
	
	#blog-menu input {
		width:75%;
	}
	
	.blog header {
		text-align:left;
	}
	
	.blog-post-date {
		font-size:10px;
	}
	.two-of-three:after {
    clear: both;
}

.two-of-three {
	margin:0 0 20px 0; 
	padding:0;
}
.two-of-three:before,
.two-of-three:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.two-of-three:after {
    clear: both;
}
.two-of-three:after {
    clear: both;
}

.index2 .one-of-three, .one-of-three {
	margin:0 0 20px 0; 
	padding:0;
}
.index .one-of-three:before, .one-of-three:before,
index2 .one-of-three:after, .one-of-three:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.index2 .table-layout, .table-layout {
	margin:0 0 20px 0; 
	padding:0;
}
.index2 .table-layout:before, .table-layout:before,
.index2 .table-layout:after, .table-layout:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.index2 .table-layout:after, .table-layout:after {
    clear: both;
}



.index2 .two-of-three > div, .two-of-three > div {
	margin:0 0 20px 0; 
	padding:0;
}
.index2 .two-of-three > div:before, .two-of-three > div:before,
.index2 .two-of-three > div:after, .two-of-three > div:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.index2 .two-of-three > div:after, .two-of-three > div:after {
    clear: both;
}
.cell-space {
	display:none !important;
}
	.index-two .one-of-three > div, .index-two .two-of-three > div {
margin:0 0 20px 0; 
	padding:20px;

}

.infographic-bg {
    min-height: 220vh;
    height: auto;
    padding: 20px 0;
    box-sizing: border-box;
    color: #fff;
    background: url(../img/Infographic-mobile.jpg) center no-repeat;
    background-size: cover;
}

.top-link-one a, .top-link-two a {
    width: 90%;
    margin: 0 auto;
}

}